actions:
- delay: '{{ range(1800, 2400) | random }}'
- device_id: 7b4293037a4bb8dd9362b7b76d6dedcf
  domain: switch
  entity_id: 410b385fae936b46a4da734b3344d3de
  type: turn_on
- parallel:
  - sequence:
    - delay: '{{ range(300, 601) | random }}'
    - device_id: 18be7f12c231653fd9487af9ccd5a51b
      domain: switch
      entity_id: 8ef43db3a5e5459514a34fc6253bac10
      type: turn_on
  - sequence:
    - delay: '{{ range(300, 601) | random }}'
    - device_id: e6953f6663d5c69ebf28495613f0c9a8
      domain: switch
      entity_id: 71853b8fd5f11334f701c3854a696437
      type: turn_on
alias: 'Leave auto on: batch 02'
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'on'
description: ''
id: '1714050591470'
mode: single
triggers:
- event: sunset
  trigger: sun
